import request from '@/utils/request'

// 省
export function apiProvince() {
    return request.get({ url: '/config/province' })
}

// 市
export function apiCity(params: any) {
    return request.get({ url: '/config/city', params })
}

// 区
export function apiArea(params: any) {
    return request.get({ url: '/config/area', params })
}

// 街道
export function apiStreet(params: any) {
    return request.get({ url: '/config/street', params })
}

